Viktig oppdatering til Shockwave Player

Adobe fjerner alvorlig sårbarhet i nettleser-plugin.

Adobe har kommet med en sikkerhetsoppdatering til Flash Players noe mindre kjente storebror, Shockwave Player. Ifølge Adobe selv er Shockwave Player installert på drøyt halvparten så mange maskiner som Flash Player.

Årsaken til sikkerhetsoppdateringen er en sårbarhet som finnes i versjon 11.5.0.596 og eldre. Sårbarheten gjør det ifølge Adobe mulig for en angriper å ta kontroll over det berørte systemet.

Sikkerhetsoppdateringen kan lastes ned fra denne siden. Adobe anbefaler Windows-brukere som installerer oppdateringen om å avinstallere eventuelle tidligere utgaver av programmet først.

Til toppen